top_srcdir = $(WXWIN)
top_builddir = $(WXWIN)
PROGRAM = #$ $text=$project{ "APP_NAME" };

#$ IncludeTemplate( "listfiles" );
SOURCES = #$ $text = $sources;
OBJECTS = #$ $text = $objects;

include $(top_builddir)/src/makeprog.env
